import { request } from '@/util'

// 查询公告列表
export function listNotice(query) {
  return request.get('/system/notice/list',{params: query,custom:{returnData:false,auth:false}})

}

// 查询公告详细
export function getNotice(noticeId) {
  return request.get('/system/notice/' + noticeId,{custom:{returnData:false,auth:false}})
}